Tag Archive - PhpFox Language Packages

v2.1.0 (build 3) & v3.0.1 (build 3) Released

6 years ago

Posted February 27, 2012 by Raymond Benc This is a security update for any phpFox version running v2 or higher. We want to thank Egidio Romano aka EgiX for bringing this issue to our attention. Upgrading from v2.1.0 or v3.0.1 If you are running v2.1.0 or v3.0.1 you can install […]